Cannot create subscription: Unable to create a subscription: the IP pool is empty

Created:

2016-11-16 13:18:44 UTC

Modified:

2017-04-24 11:22:58 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Cannot create subscription: Unable to create a subscription: the IP pool is empty

Applicable to:

  • Plesk 12.5 for Linux

Symptoms

  • By clicking "Add subscription" the error message:

    "Error: Unable to create a subscription: the IP pool is empty." is displayed.
  • Some of the packages are not detected in Plesk:

    httpd   The component was not installed
    postfix The component was not installed
  • Packages are not installed on the system:

    # dpkg --list | grep -v ii
    Desired=Unknown/Install/Remove/Purge/Hold
    | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
    |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
    ||/ Name Version Architecture Description
    +++-====================================-======================================-============-==============================================================================================
    iU apache2 2.4.7-1ubuntu4.9 amd64 Apache HTTP Server
    iU apache2-bin 2.4.7-1ubuntu4.9 amd64 Apache HTTP Server (binary files and modules)
    iU apache2-data 2.4.7-1ubuntu4.9 all Apache HTTP Server (common files)
    iU apache2-mpm-event 2.4.7-1ubuntu4.9 amd64 transitional event MPM package for apache2
    iU apache2-mpm-prefork 2.4.7-1ubuntu4.9 amd64 transitional prefork MPM package for apache2
    iU mysql-client-5.5 5.5.47-0ubuntu0.14.04.1 amd64 MySQL database client binaries
    iU mysql-server 5.5.47-0ubuntu0.14.04.1 all MySQL database server (metapackage depending on the latest version)
    iU mysql-server-5.5 5.5.47-0ubuntu0.14.04.1 amd64 MySQL database server binaries and system database setup
    iU mysql-server-core-5.5 5.5.47-0ubuntu0.14.04.1 amd64 MySQL database server binaries
    iU plesk-mail-pc-driver 12.5.30-ubuntu14.04.build1205160128.15 amd64 Plesk v12.5.30 Postfix mail driver
    iU psa-phpfpm-configurator 1.0.0-ubuntu14.04.build1205160218.11 amd64 Plesk v1.0.0 configurator for php-fpm

Cause

Failed update.

Resolution

  1. Finish configuration:

    dpkg --configure -a
  2. Refresh component list:

    Tools & Settings > Server Components > Refresh.
Have more questions? Submit a request
Please sign in to leave a comment.